Synthesis AG - SyncML Discussion Forum

Synthesis AG - SyncML Discussion Forum (http://forum.synthesis.ch/index.php)
-   SyncML Clients for Android (http://forum.synthesis.ch/forumdisplay.php?f=11)
-   -   1.8.0.27 not accessible on the Desire (http://forum.synthesis.ch/showthread.php?t=2111)

afx 2010-11-30 14:15

1.8.0.27 not accessible on the Desire
 
On a Desire with Android 2.2, it is no longer possible to use the application.
When trying to drag the icon from the apps list to a desktop or when trying to run it from the apps list I get an error message stating that the linked application is no longer installed.
Happens to a colleague (also running a Desire) as well.

cheers
afx

bfo 2010-11-30 15:12

Re: 1.8.0.27 not accessible on the Desire
 
The Synthesis works very well with Android 2.2 on the HTC Desire.
But it looks like the update mechanism of Android apps on the Desire is not completely clean.
Deinstallation and reinstallation of the Synthesis app will fix it in such cases.

Regards,
Beat

afx 2010-12-01 08:49

Re: 1.8.0.27 not accessible on the Desire
 
Yup,
previous updates worked just fine.
Currently hunting for my serial number to get it going again after de-installtion ;-(

Funny effect. before I de-installed, I could run it from the installer...

cheers
afx

bfo 2010-12-29 23:37

Re: 1.8.0.27 not accessible on the Desire
 
I hope with 1.9.2 everything is fine again :)


All times are GMT +2. The time now is 02:57.

Powered by vBulletin® Version 3.7.0
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.